local fn = _gn(0xC889AE921400E1ED)
--- ```
-- NativeDB Introduced: 3095
-- ```
-- Resets or clears the nitrous system for a specified vehicle. You can check if a vehicle has nitrous with [`IS_NITROUS_ACTIVE`](#\_0x491E822B2C464FE4)
-- @param vehicle The vehicle whose nitrous system needs to be cleared.
function Global.ClearNitrous(vehicle)
	return _in2(fn, vehicle)
end
